
    body {    
    font-size: 16px;
    line-height: 1.4em;
    text-align: center;
    color: #473d20;
    background-attachment: fixed !important;
    -webkit-font-smoothing: antialiased;
    background-color: #000;
}
html, body {
    height: 100%;

}
body {
    line-height: 1;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;

    font-family: 'Prompt', sans-serif;
}


      .container {
          position: relative;
          width: 40%;
          height: 100vh;
          margin: 0 auto;
          background-color: #fff;          
          z-index: 1000;
          box-shadow: 8px 0 8px -4px rgba(12, 73, 125, 0.4), -8px 0 8px -4px rgba(12, 73, 125, 0.4);
      }

      h1 {
        font-size: 20px;
        text-transform: uppercase;
        color: #05487C;
      }

      h2 {
        font-size: 16px;
        color: #FF732F;
      }

      p {
       font-size: 14px; 
      }

      a {
        text-decoration: none;
        color: #FF732F;
      }


      .footer {
        position: absolute;
        bottom: 30px;
        width: 100%;
        text-align: center;
        font-size: 10px;
      }
      


      .sfondo {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba( 255 , 255 , 255 , 0.80 );
        z-index: -10;
      }
